div#FooterBox ul.f_waku {
    display: none;
}


/* Mypage List
===============================================================*/
.mypage_list {
    margin: 0 0 50px;
}

.mypage_list h2 {
	font-size:16px;
	text-align:center;
}
.mypage_list p {
	text-align:center;
}
.mypage_list p.point {
	font-size:12px;
}
.mypage_list p a {
	text-decoration:underline;
}

.mypage_list ul {
	width:100%;
	border-top:#d7cdbf 1px solid;
	margin:1em 0 2em;
}
.mypage_list ul li {
	width:100%;
	border-bottom:#d7cdbf 1px solid;
}
.mypage_list ul li a {
    display: block;
    color: #454545;
	padding:11px 10px 12px 15px;
    text-decoration: none !important;
}
.mypage_list ul li a span {
    display: block;
	background:url(../images/mypage/ar01.png) no-repeat right center;
    background-size: 5px 9px;
    padding-right: 10px;
}


.mypage_list p.logout {
    width: 140px;
    margin: 0 auto;
}
.mypage_list p.logout a {
    display: block;
    text-indent: -9990px;
    width: 100%;
    height: 38px;
    background: url(../images/mypage/logout.png) no-repeat 0 0;
    background-size: 140px 38px;
}




/* Mypage Login
===============================================================*/
.mypage_login {
	margin: 0 0 50px 0;
}

.mypage_login p.pd {
    margin: 0 20px;
/*
    margin: 0 10px;
*/
    padding: 0 0 15px 0;
}
.mypage_login p.pd2 {
    margin: 0 20px;
/*
    margin: 0 10px;
*/
}
.mypage_login p.pd3 {
    margin: 0 20px 26px;
/*
    margin: 0 10px 26px;
*/
}
.mypage_login p.it {
    border: #b2b2b2 1px solid;
    margin: 0 20px 20px;
/*
    margin: 0 10px 15px;
*/
}
.mypage_login p.it input {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    height: 27px;
    border: none;
    font-size: 16px;
    padding: 0 5px;
    -webkit-appearance: none;
}

.mypage_login .submit p {
	text-align:center;
}

.mypage_login .submit p.btn {
    width: 152px;
    margin: 0 auto;
}
.mypage_login .submit p.btn a {
	display: block;
    text-indent: -9990px;
    width: 100%;
    height: 38px;
}
.mypage_login .submit p.btn a span {
	display: block;
    height: 38px;
}
.mypage_login .submit p.btn a span.tonext {
    background: url(../images/cart/img_btn_03.png) no-repeat center center;
    background-size: 152px 38px;
}
.mypage_login .submit p.btn a span.login {
    background: url(../images/cart/img_btn_00.png) no-repeat center center;
    background-size: 152px 38px;
}
.mypage_login .submit p.btn a span.send {
    background: url(../images/mypage/send.png) no-repeat center center;
    background-size: 152px 38px;
}

.mypage_login .submit p.btntxt {
    padding: 10px 0 0;
}

.mypage_login .submit p.btntxt2 {
    padding: 10px 0;
}
.mypage_login .submit p.btntxt2 input {
    -webkit-appearance: checkbox;
}

.mypage_login .submit p.btntxt a ,
.mypage_login .submit p.btntxt2 a {
    text-decoration: underline;
}





/* Mypage Conf
===============================================================*/
.mypage_conf {
    padding: 0 10px 30px;
    color: #494949;
}

.mypage_conf p {
	margin-bottom:1em;
}

.mypage_conf dl {
	width:100%;
	clear:both;
	overflow:hidden;
	margin-bottom:1em;
}
.mypage_conf dl dt {
	float:left;
	width:76px;
}
.mypage_conf dl dd {
	float:left;
}

.mypage_conf p.btn {
	margin-bottom:0;
	padding-top:1em;
}
.mypage_conf p.btn a {
    display: block;
    text-indent: -9990px;
    width: 177px;
    height: 38px;
	margin:0 auto;
}

.mypage_conf p.btn a.cancel {
    background: url(../images/mypage/cancel.png) no-repeat 0 0;
	background-size:177px 38px;
}





/* Mypage End
===============================================================*/
.mypage_end {
    margin:0 20px 50px;
/*
    margin:0 10px 50px;
*/
    color: #494949;
}

.mypage_end h2 {
    margin-bottom: 20px;
}
.mypage_end p {
    margin-bottom: 1em;
}
.mypage_end p a {
    text-decoration:underline;
}

.mypage_end p.kome {
    font-size: 12px;
    margin-left: 1.3em;
    text-indent: -1.3em;
    letter-spacing: -0.05em;
}
.mypage_end p.kome2 {
    margin-left: 1em;
    text-indent: -1em;
	margin-top:-1em;
}


.mypage_end .submit {
	margin-top:30px;
}
.mypage_end .submit p {
	text-align:center;
}

.mypage_end .submit p.btn {
    width: 140px;
    margin: 0 auto;
}
.mypage_end .submit p.btn a {
    display: block;
    text-indent: -9990px;
    width: 100%;
    height: 38px;
}
.mypage_end .submit p.btn a span {
	display: block;
    height: 38px;
}
.mypage_end .submit p.btn a span.backtop {
    background: url(../images/mypage/backtop.png) no-repeat center center;
    background-size: 140px 38px;
}

.mypage_end .submit p.txtlink {
	margin-bottom:0;
}
.mypage_end .submit p.txtlink a {
    color: #004f9f;
}





/* Order
===============================================================*/
.order h2 {
    background: #efe4d8;
    color: #5c2f07;
    padding: 8px 20px;
/*
    padding: 8px 10px;
*/
    clear: both;
    overflow: hidden;
    font-weight: normal;
    position: relative;
    letter-spacing: -0.05em;
}
.order h2 span {
    float: right;
    font-weight: bold;
}
.order h2 span.orderno {
    float: none;
    font-weight: normal;
    position: absolute;
    width: 100%;
    left: 0;
    top: 9px;
    text-align: center;
}
.order h2 span.monitoritem {
    font-weight: normal;
    color: #c10000;
}
.order h2 a.canbtn {
    position: absolute;
    right: 20px;
/*
    right: 10px;
*/
    top: 8px;
	color: #5c2f07;
	text-decoration: underline;
}


.order .order_box {
    min-height: 120px;
/*
    min-height: 70px;

*/    position: relative;
    padding: 15px 20px 15px 155px;
/*
    padding: 15px 5px 15px 85px;
*/
    border-bottom: #c2b8a7 1px solid;
}

.order .order_box p.ph {
    position: absolute;
	left: 20px;
/*	left: 5px; */
    top: 15px;
    width: 120px;
/*
    width: 70px;
*/
}
.order .order_box p.ph img {
    width: 100%;
	height:auto;
}

.order .order_box p.name {
    line-height: 18px;
    margin-bottom: 7px;
}
.order .order_box p.name a {
    color: #004f9f;
    text-decoration: none;
}

.order .order_box p.price span.red {
    color: #d52b33;
    font-size: 16px;
    font-weight: bold;
	font-family: 'Arial',YuGothic,'Yu Gothic', sans-serif;
}
.order .order_box p.price span.monitoritem {
    margin-left: 1em;
    color: #d52b33;
}

.order ul.btns {
    display: table;
    width: 100%;
    padding:10px 0 0;
}
.order ul.btns li {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: -0.05em;
}
.order ul.btns li.re_buy {
    width: 100px;
}
.order ul.btns li.re_buy a {
    display: block;
    width: 100px;
    height: 27px;
    text-indent: -9999px;
    background: url(../images/mypage/rebuy.png) no-repeat 0 0;
    background-size: 100px 27px;
}

.order ul.btns li.r a {
	text-decoration: underline;
}

.order ul.btns li.revice span {
    display: inline-block;
    padding-top: 20px;
}

.order ul.btns li.revice span.st1 {
	background:url(../../images/common/star.png) no-repeat 16px 2px;
    background-size: 5512px 14px;
}

.order ul.btns li.revice span.st15 {
	background:url(../../images/common/star.png) no-repeat -596px 2px;
    background-size: 5512px 14px;
}

.order ul.btns li.revice span.st2 {
	background:url(../../images/common/star.png) no-repeat -1209px 2px;
    background-size: 5512px 14px;
}

.order ul.btns li.revice span.st25 {
	background:url(../../images/common/star.png) no-repeat -1821px 2px;
    background-size: 5512px 14px;
}

.order ul.btns li.revice span.st3 {
	background:url(../../images/common/star.png) no-repeat -2434px 2px;
    background-size: 5512px 14px;
}

.order ul.btns li.revice span.st35 {
	background:url(../../images/common/star.png) no-repeat -3046px 2px;
    background-size: 5512px 14px;
}

.order ul.btns li.revice span.st4 {
	background:url(../../images/common/star.png) no-repeat -3658px 2px;
    background-size: 5512px 14px;
}

.order ul.btns li.revice span.st45 {
	background:url(../../images/common/star.png) no-repeat -4270px 2px;
    background-size: 5512px 14px;
}

.order ul.btns li.revice span.st5 {
	background:url(../../images/common/star.png) no-repeat -4883px 2px;
    background-size: 5512px 14px;
}


.order p.total_p {
    text-align: right;
    padding: 10px 20px 50px;
}
.order p.total_p span {
    display: inline-block;
    width: 98px;
}
.order p.total_p span.red {
    color: #cc3636;
    font-weight: bold;
    font-size: 18px;
    margin-top: 8px;
    padding-top: 8px;
    width: 100%;
    display: block;
    border-top: #c2b8a7 1px solid;
}

/* Input(Mypage)
===============================================================*/

.mypage p.btn {
    width: 175px;
    margin: 0 auto 80px !important;
/*
    margin: 0 auto 30px !important;
*/
}
.mypage p.btn a {
    display: block;
    width: 175px;
    height: 38px;
    text-indent: -9999px;
}
.mypage p.btn a.hozon {
	background: url(../images/mypage/hozon.png) no-repeat 0 0;
    background-size: 175px 38px;
}



.mypage .mypage_inner {
    margin:0 20px;
/*
    margin:0 10px;
*/
}

.mypage .mypage_inner p {
	margin-bottom:12px;
}
.mypage .mypage_inner p.radiob {
	font-size:16px;
	font-weight:bold;
}
.mypage .mypage_inner p.radiob input[type=radio] {
    -webkit-appearance: radio;
    -webkit-border-radius: 13px;
}

.mypage .mypage_inner p.kome {
    margin-left: 1em;
    text-indent: -1em;
}
.mypage .mypage_inner p.komef12 {
    font-size: 12px;
    margin-left: 1em;
    text-indent: -1em;
    padding-top: 15px;
	padding-bottom:18px;
}





/* Item Review
===============================================================*/
.kuchi p {
    margin: 0 20px 10px;

/*
    margin: 0 10px 10px;
*/
}
.kuchi p a {
    color: #004f9f;
	text-decoration:underline;
}


.kuchi .reviewtab {
    padding-top: 16px;
    position: relative;
    margin: 0 10px;
}
.kuchi .reviewtab ul {
    width: 100%;
    display: table;
}

.kuchi .reviewtab ul li {
    width: 50%;
    display: table-cell;
}
.kuchi .reviewtab ul li a {
    display: block;
    text-align: center;
    color: #52381e;
    font-size: 16px;
    line-height: 2;
    border-bottom: #e3e2e1 2px solid;
}
#AllBox #Main .kuchi .reviewtab ul li a:hover {
    text-decoration: none !important;
}
.kuchi .reviewtab ul li a.here {
    border-bottom: #ffb372 2px solid;
}


.kuchi .review_list {
	margin-bottom:10px;
}

.kuchi .review_list .itembox {
    min-height: 120px;
/*
    min-height: 70px;
*/
    position: relative;
    padding: 15px 20px 15px 155px;
/*
    padding: 15px 5px 15px 85px;
*/
    border-bottom: #c2b8a7 1px solid;
}

.kuchi .review_list .itembox p.ph {
    position: absolute;
	left: 20px;
/*
	left: 5px;
*/
    top: 15px;
    width: 120px;
/*
    width: 70px;
*/
    margin: 0;
}
.kuchi .review_list .itembox p.ph img {
    width: 100%;
	height:auto;
}

.kuchi .review_list .itembox p.name {
    line-height: 18px;
    margin: 0 0 7px;
}
.kuchi .review_list .itembox p.name a {
    color: #004f9f;
    text-decoration: none;
}

.kuchi .review_list .itembox p.btn {
	position:absolute;
	left:155px;
/*
	left:85px;
*/
	bottom:15px;
    margin: 0;
}
.kuchi .review_list .itembox p.btn a {
    display: block;
    width: 120px;
    height: 30px;
    text-indent: -9999px;
	background: url(../images/mypage/toko.png) no-repeat 0 0;
    background-size: 120px 30px;
}

.kuchi .review_list .itembox p.monitoritem {
    position: absolute;
    bottom: 19px;
    left: 284px;
/*
    left: 214px;
*/
	color: #c10000;
    margin: 0;
}


.kuchi .review_list .box {
    border-bottom: #c2b8a7 1px solid;
}
.kuchi .review_list .box .itembox {
    border-bottom: none;
}
.kuchi .review_list .box .itembox p.rank {
    padding: 0 0 0 73px;
    margin: 0;
    height: 17px;
    line-height: 18px;
    width: 140px;
}
.kuchi .review_list .box .itembox p.rank span.monitoritem {
    color: #c10000;
}
.kuchi .review_list .box .itembox p.rank a {
	display:block;
	width:40px;
	height:28px;
	text-indent:-9999px;
	background:url(../images/cart/write.png) no-repeat 0 0;
	background-size:40px 28px;
    position: absolute;
    right: 20px;
/*
    right: 5px;
*/
    bottom: 19px;
}

.kuchi .review_list .box p.textall {
    margin: 0 20px 15px;
/*
    margin: 0 5px 15px;
*/
}



.kuchi .reviewitem {
    min-height: 120px;
/*
    min-height: 70px;
*/
    position: relative;
    padding: 15px 20px 15px 155px;
/*
    padding: 15px 5px 15px 85px;
*/
}

.kuchi .reviewitem p.ph {
    position: absolute;
    left: 20px;
/*
    left: 5px;
*/
    top: 15px;
    width: 120px;
/*
    width: 70px;
*/
    margin: 0;
}
.kuchi .reviewitem p.ph img {
    width: 100%;
	height:auto;
}
.kuchi .reviewitem p.name {
    line-height: 18px;
    margin: 0;
}
.kuchi .reviewitem p.name a {
    color: #004f9f;
    text-decoration: none;
}

.kuchi .kuchibox h2 {
    background: #f7f1eb;
    color: #5c2f07;
    padding:4px 20px;
/*
    padding:4px 10px;
*/
    font-weight: normal;
}
.kuchi .kuchibox p {
    padding:12px 0 15px;
    margin-bottom: 0;
}
.kuchi .kuchibox p.lead2 {
    padding-top: 0;
}

.kuchi .kuchibox p span.joken {
    text-align: right;
    display: block;
    font-size: 12px;
}
.kuchi .kuchibox p span.joken_red {
    display: block;
	color:#c10000;
}
.kuchi .kuchibox p span.mb10 {
    display: block;
    margin-bottom: 6px;
}


.kuchi .kuchibox p span.select_wrapper {
    position: relative;
    border: #a8acad 1px solid;
    display: inline-block;
}
.kuchi .kuchibox p span.hyoka {
    width: 120px;
}

.kuchi .kuchibox p span.select_wrapper select {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-radius: 0;
    font-size: 16px !important;
    border: none;
    width: 100% !important;
    height: 32px !important;
    padding: 5px 5px 5px;
    background: #FFFFFF;
}

.kuchi .kuchibox p span.select_wrapper span.customSelect span.customSelectInner {
    font-size: 16px;
    padding: 5px;
    background: url(../images/product/ic_down.png) no-repeat 94% center;
    background-size: 8px 7px;
}
.kuchi .kuchibox p span.select_wrapper.hyoka span.customSelect span.customSelectInner {
    width: 110px !important;
}
.kuchi .kuchibox p span.select_wrapper span.customSelectOpen span.customSelectInner {
	background:url(../images/product/ic_up.png) no-repeat 94% center;
	background-size:8px 7px;
}


.kuchi .kuchibox p input.input_name,
.kuchi .kuchibox p input.input_pass,
.kuchi .kuchibox p textarea {
    padding: 0 5px;
    width: 100%;
    font-size: 16px;
    height: 27px;
    box-sizing: border-box;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-radius: 0;
    border: #a8acad 1px solid;
}
.kuchi .kuchibox p textarea {
	font-family: Arial, sans-serif;
    height: 150px;
}


.kuchi .kuchibox p.btn {
    width: 175px;
    padding: 0;
    margin: 10px auto 80px;
/*
    margin: 10px auto 30px;
*/
}
.kuchi .kuchibox p.btn a {
    display: block;
    width: 175px;
    height: 38px;
    text-indent: -9999px;
}
.kuchi .kuchibox p.btn a.inputcheck {
	background: url(../images/mypage/check.png) no-repeat 0 0;
	background-size:175px 38px;
}
.kuchi .kuchibox p.btn a.toko {
	background: url(../images/mypage/toko2.png) no-repeat 0 0;
	background-size:175px 38px;
}
.kuchi .kuchibox p.btn a.henko {
	background: url(../images/mypage/change.png) no-repeat 0 0;
	background-size:175px 38px;
}


.kuchi .kuchibox p.rank {
    text-indent: -9999px;
    margin: 12px 10px 15px;
    width: 142px;
    height: 24px;
	padding: 0;
}
/* star */
.kuchi .kuchibox p.rank.st1 {
	background:url(../../images/common/star.png) no-repeat 0 0;
}
.kuchi .kuchibox p.rank.st15 {
	background:url(../../images/common/star.png) no-repeat -1050px 0;
}
.kuchi .kuchibox p.rank.st2 {
	background:url(../../images/common/star.png) no-repeat -2100px 0;
}
.kuchi .kuchibox p.rank.st25 {
	background:url(../../images/common/star.png) no-repeat -3150px 0;
}
.kuchi .kuchibox p.rank.st3 {
	background:url(../../images/common/star.png) no-repeat -4200px 0;
}
.kuchi .kuchibox p.rank.st35 {
	background:url(../../images/common/star.png) no-repeat -5250px 0;
}
.kuchi .kuchibox p.rank.st4 {
	background:url(../../images/common/star.png) no-repeat -6300px 0;
}
.kuchi .kuchibox p.rank.st45 {
	background:url(../../images/common/star.png) no-repeat -7350px 0;
}
.kuchi .kuchibox p.rank.st5 {
	background:url(../../images/common/star.png) no-repeat -8400px 0;
}





/* Monitor
===============================================================*/
.pagetit p.shime {
    position: absolute;
    font-size: 12px;
    color: #c10000;
    right: 10px;
    top: 11px;
    letter-spacing: -0.05em;
}

.monitor h2 {
    background: #f7f1eb;
    color: #5c2f07;
    padding:4px 20px;
/*
    padding:4px 10px;
*/
    font-weight: normal;
}

.monitor p.btn {
    width: 177px;
    margin: 0 auto 30px;
}
.monitor p.btn a {
    display: block;
    width: 177px;
    height: 38px;
    text-indent: -9999px;
}
.monitor p.btn a.inputcheck {
	background: url(../images/mypage/oubo1.png) no-repeat 0 0;
	background-size:177px 38px;
}
.monitor p.btn a.oubo {
	background: url(../images/mypage/oubo2.png) no-repeat 0 0;
	background-size:177px 38px;
}


.monitor .moni_item {
	padding: 0 10px 30px;
	color:#494949;
}


.monitor .moni_item .monitor_naiyo {
    min-height: 70px;
    position: relative;
    padding: 10px 10px 10px 90px;
    border: #ede7e0 1px solid;
	margin:0 -5px 15px;
}

.monitor .moni_item .monitor_naiyo p.ph {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 70px;
}
.monitor .moni_item .monitor_naiyo p.ph img {
    width: 100%;
	height:auto;
}
.monitor .moni_item .monitor_naiyo p {
	font-size:12px;
}
.monitor .moni_item .monitor_naiyo p.name {
	margin-bottom:1em;
}
.monitor .moni_item .monitor_naiyo p.name a {
    font-size: 14px;
    color: #004f9f;
    text-decoration: none;
}


.monitor .moni_item ul {
	margin-top:1em;
}
.monitor .moni_item ul li {
    font-size: 12px;
	line-height:20px;
	margin-left: 1em;
    text-indent: -1em;
}


/* Form */
.monitor .moni_form {
	padding: 20px 10px 15px;
	color:#494949;
}
.monitor .moni_form h3 {
	font-weight:normal;
}

.monitor .moni_form p textarea {
    padding: 0 5px;
    width: 100%;
    height: 150px;
    font-size: 16px;
    box-sizing: border-box;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    border-radius: 0;
    border: #a8acad 1px solid;
	margin-bottom:50px;
}

.monitor .moni_form p.kome_red {
    color: #c10000;
    font-size: 12px;
	margin-left: 1em;
    text-indent: -1em;
	margin-bottom:14px;
}

.monitor .moni_form p.home input[type=radio] {
    -webkit-appearance: radio;
    -webkit-border-radius: 13px;
}

.monitor .moni_form .edit {
    position: relative;
    padding: 0 70px 20px 0;
}
.monitor .moni_form .edit .editbtn a {
	display:block;
	width:40px;
	height:28px;
	text-indent:-9999px;
	background:url(../images/cart/write.png) no-repeat 0 0;
	background-size:40px 28px;
	position:absolute;
	top:2px;
	right:0;
}



/* Check */
.monitor dl.mcheck {
	margin: 0 13px 25px;
}
.monitor dl.mcheck_end {
	margin-bottom:30px;
}
.monitor dl.mcheck dt {
	font-weight:bold;
}
.monitor dl.mcheck dd span.name {
    display: block;
    margin-bottom: 4px;
}


/* Point */
.monitor .point_now {
	padding: 0 20px 15px;
/*
	padding: 0 10px 15px;
*/
	color:#494949;
}

.monitor .point_now .point_naiyo {
    position: relative;
    padding: 10px 0 3px;
	border: #ede7e0 1px solid;
	margin:0 0 5px;
	border-radius:3px;
}
.monitor .point_now .point_naiyo p {
    color: #262626;
    font-size: 12px;
    padding-bottom: 7px;
    width: 258px;
    margin: 0 auto;
}
.monitor .point_now .point_naiyo p span {
    float: right;
    color: #c10000;
    font-size: 16px;
    font-weight: bold;
}

.monitor .point_now ul li {
    font-size: 12px;
	margin-left: 1em;
    text-indent: -1em;
}


.monitor .point_inner p {
    padding: 15px 20px;
/*
    padding: 15px 10px;
*/
	color:#494949;
	clear:both;
	overflow:hidden;
}
.monitor .point_inner p.notop {
    padding-top: 0;
}
.monitor .point_inner p span.plus {
    float: right;
    color: #c10000;
}
.monitor .point_inner p span.minus {
    float: right;
    color: #0f59be;
}



/* Input Error */
input.er ,
textarea.er {
	background-color: #ffffcb !important;
}
p.error {
	color:#c10000 !important;
}

